/* CSS Document */
/*主区域开始*/
.main{ padding:0 10px;}
.m_left{ width:320px; float:left}
.m_ll{ width:770px; float:left}
.m_right{ width:200px; float:right;position: relative;}

/*左边*/
.m_l_t{ border-bottom:1px dashed #bfa141; line-height:28px;height:28px;background:url(../../images/index.files/doc_szfy.png) -4px -565px no-repeat;}
.m_l_t h1{ padding-left:20px; font-weight:bold; font-size:14px}
.m_l_t h1 span{color:#cda52c; padding:0 4px;}
.m_l_t h1 span a{color:#cda52c;}
.m_l_t h1 a{padding:0 5px;}
.m_l_t h1 a.hover{color:#cda52c;}
.m_l_t span.more{ background:url(../../images/index.files/doc_szfy.png) 0px -362px no-repeat; width:50px; height:28px; display:block; float:right}
.m_l_t span.more a{width:50px; height:28px; display:block;}

.m_l_c{ padding:5px 0; }
.m_l_c li{ background:url(../../images/index.files/doc_szfy.png) 0px -164px no-repeat; color:#666;line-height: 24px;text-indent: 10px;}
.m_l_c li a{ color:#666}
.m_l_c li span.rr{ float:right; padding-right:6px;}
.m_l_c .c_img{ padding:0 20px}
.m_l_c .c_img img{ padding:1px; border:1px solid #bfa141; float:left; margin-right:10px;}
.m_l_c .c_img h2{ height:24px; line-height:24px; font-weight:bold; color:#bfa141}
.m_l_c .c_img h2 a{color:#bfa141}
.m_l_c .c_img p{ text-indent:2em; color:#999}
.m_l_c .c_img p span{color:#bfa141}
.m_l_c .c_img p span a{color:#bfa141}

/*中*/
.m_mob{ width:410px; margin-left:10px; display:inline; float:left; background:url(../../images/index.files/r_b_bg.png) top no-repeat;  padding:15px;}
/*.m_mob img{ padding:1px; border:1px solid #bfa141;}*/
.m_t{ width:410px;}
.m_b{ background:url(../../images/index.files/m_bg.png) center no-repeat; height:158px; padding:0 20px}
.gh li{ line-height:20px; background: url(../../images/index.files/dot_y.png) 2px center no-repeat; padding-left:10px;}

.yyjj{position: relative; height:139px; width:760px;}
.jy_box{ height:139px;}
.jy_box a{height:139px; width:760px;display: block;}
#con_jy_1{ background:url(../../images/index.files/yyjj-sy.jpg) no-repeat;}
#con_jy_3{ background:url(../../images/index.files/yyry-sy.jpg) no-repeat;}
#con_jy_2{ background:url(../../images/index.files/yywh-sy.jpg) no-repeat;}
#con_jy_4{ background:url(../../images/index.files/whcl-sy.jpg) no-repeat;}
.jy_bom{position:absolute;right:0px;top:0px;filter:alpha(Opacity=60);-moz-opacity:0.6;opacity: 0.6;z-index:100; width:100px; height:137px; display:block}
.jy_bom li{ width:13px; padding:0 5px; height:137px; display:block; float:left; background: url(../../images/index.files/doc_szfy.png) -1px -612px  no-repeat; background-color:#FFF; line-height:14px; border:1px solid #d1a42d;position: relative; font-weight:bold; cursor:pointer}
.jy_bom li span{position:absolute;right:5px;top:92px;width:13px; font-weight:normal;color:#d1a431}
.jy_bom li span a{color:#d1a431}
/*images/index.files/r_bg1.png*/
.r_box{ background:url(../../images/index.files/r_bg.png) top center no-repeat; height:336px; padding:5px 15px 5px 15px;position: relative;}
.r_box_my{ width:170px; height:180px; overflow:hidden }
.r_box_my li{width:170px; height:180px; display:block; float:left;background-color: #fcfcfc;
filter: alpha(Opacity=80);
opacity: 0.8;
-moz-opacity: 0.5;
border-radius: 5px;
box-shadow: 1px 1px 3px #ccc;}
.r_box .mybom{ width:20px; height:60px;position:absolute;
	left:162px;
	top:148px;
	filter:alpha(Opacity=80);
	-moz-opacity:0.8;
	opacity: 0.8;
	z-index:100;}
.mybom span{ height:20px; width:20px; display:block}	
.mybom span.bom_l{ background: url(../../images/index.files/doc_szfy.png) -6px -470px no-repeat;}
.mybom span.bom_r{  background: url(../../images/index.files/doc_szfy.png) -4px -512px no-repeat;}
	
.r_box h1{color:#d1a42d; padding-left:10px; font-size:16px; font-weight:bold}
.r_box h1 a{color:#d1a42d;}
.r_box p{ line-height:24px; text-indent:2em;}
.r_box p span{color:#d1a42d;font-weight:bold}

.r_box2{ background:url(../../images/index.files/r_box2.png) top  center no-repeat; height:209px; padding:0px 10px 5px 12px;position:absolute;
 left:0px;
 top:442px;
 z-index:100;}
.dzyl_img{ width:70px; float:left; text-align:center}
.dzyl_img img{ padding:1px;  border:1px solid #CCC;width: 58px;}
.dzyl_li{ width:105px; float:right}
.dzyl_li li{ line-height:23px; color:#CCC}
.dzyl_li li a{color:#666}
.baar { width:990px; overflow:hidden}

.main_list{ background-color:#FFF}
.list_l{ float:left; width:230px; background:url(../../images/index.files/list_l_box.png) bottom no-repeat; height:700px; }
.l_title{  line-height:50px;height:74px; background: url(../../images/index.files/listtitle.gif) 0 top  no-repeat;}
.l_title_y{  line-height:50px;height:74px;background: url(../../images/index.files/listtitle.gif) 0 -100px  no-repeat;}
.l_title_j{  line-height:50px;height:74px;background: url(../../images/index.files/listtitle.gif) 0 -200px  no-repeat;}
.l_title h1{padding-left: 90px;
font-weight: bold;
font-size: 12px;
line-height: 74px;
color: #B49416;}
.l_con{ padding:2px 10px;}
.l_con li{ line-height:30px; height:30px; border-bottom:1px dashed #999999; background: url(../../images/index.files/doc_szfy.png) 30px -10px no-repeat; padding-left:50px;}
.l_con li:hover{ background:url(../../images/index.files/doc_szfy.png) 27px -309px no-repeat;; color:#ca9a12; font-weight:bolder}
.l_con li:hover a{color:#ca9a12;}
.l_con li.hover{ background:url(../../images/index.files/doc_szfy.png) 27px -309px no-repeat;; color:#ca9a12; font-weight:bolder}
.l_con li.hover a{color:#ca9a12;}

.list_r{ width:746px; float:right; padding-right:10px;}
.l_title_y{  line-height:50px;height:74px;background: url(../../images/index.files/listtitle.gif) 0 -100px  no-repeat;}
.l_title_y h1{ text-indent:-1000px}
.list_r_t{ border:1px solid #FCFCBC; height:35px; line-height:35px; padding:0 10px; background: url(../../images/index.files/list_bg_ttt.png)2px center no-repeat;}
.list_r_t h1{ font-size:16px; font-weight:bold;color:#8b5c38; padding-left:50px;}
.list_r_t span{ float:right; color:#8b5c38; font-size:14px}
.list_r_t span a{color:#8b5c38}
.list_r_c { padding:5px 10px;}
.list_r_c li{ border-bottom:1px dotted #cea221;line-height:30px; background:url(../../images/index.files/doc_vv.png) 2px center no-repeat; padding-left:12px; color:#666; font-size:14px}
.list_r_c li a{color:#666}
.list_r_c li span{ float:right;}

.list_yj{ padding:0 34px;}
.list_yj_t{ background:url(../../images/index.files/yyxw_bg.png) repeat-x; height:26px; line-height:26px; width:637px; padding:0 20px}
.list_yj_t h1{ width:102px; height:22px; display:block; float:left; text-align:center; line-height:22px; color:#FFF }
.list_yj_t h1 a{color:#FFF}
.list_yj_t h1.hover{ background:url(../../images/index.files/yyjj_hover.png) bottom no-repeat; color:#c09610; font-weight:bolder}
.list_yj_t h1.hover a{color:#c09610;}
.list_yj_c{width:677px; height:auto}


/*内容页：新闻显示*/
.info_area_box{border-top:2px solid #fbe3a2; background-color:#fff8e7;}
.info_box{ padding:9px 15px;}
#info_toptitle{ font-size:24px; line-height:32px; font-weight:bold; text-align:center; }
#info_title{ font-size:24px; line-height:32px; font-weight:bold; text-align:center; }
#info_subtitle{ font-size:20px; line-height:28px; text-align:center;}
.attribute{ line-height:30px; text-align:center;}
.info_content_opt{ line-height:20px; text-align:right;}
#info_source{ font-size:12px; padding-right:10px; }
#info_author{ font-size:12px; padding-right:10px;}
#info_hits{ color:#C30; padding-right:10px;}
#info_released_dtime{font-size:12px;}
#info_description{ font-size:14px; line-height:180%; text-indent:2em; border:1px solid #DEDEDE; padding:6px 10px; background-color:#fff; }
#info_video{ text-align:center;}/*视频展示区域*/
#info_pic{ text-align:center;}/*小组图展示区域*/
#info_content{line-height:180%;}
#info_content p{}
#info_content div{}
.info_content_small{ font-size:12px;}/*小字号*/
.info_content_small p{ font-size:12px;}/*小字号*/
.info_content_small div{ font-size:12px;}/*小字号*/
.info_content_mid{ font-size:14px;}/*大字号*/
.info_content_mid p{ font-size:14px;}/*大字号*/
.info_content_mid div{ font-size:14px;}/*大字号*/
.info_content_big{ font-size:16px;}/*大字号*/
.info_content_big p{ font-size:16px;}/*大字号*/
.info_content_big div{ font-size:16px;}/*大字号*/

.print_btn{font-size:14px; text-align:right;}
/*多页新闻：内容翻页*/
#content_pageing{ text-align:center;}
#content_pageing span{ padding: 6px 6px;}

.jkjt_box{ padding:0 10px; border-bottom:1px dashed #4a6506}
.jkjt_box h1{color:#4a6506; font-size:16px; font-weight:bold}
.jkjt_box h1 a{color:#4a6506}
.jkjt_box p{ text-indent:2em; line-height:20px;}
.jkjt_box p span{color:#4a6506}
.jkjt_box p span a{color:#4a6506}

.jkjt{ width:365px;}
.jkjt_t{ background:url(../../images/index.files/jkjt_t_bg.png) no-repeat; height:42px; line-height:32px;}
.jkjt_t h1{ padding-left:32px; font-weight:bolder;color:#4a6506; font-size:16px}
.jkjt_t span{float: right;color:#4a6506;}
.jkjt_t span a{color:#4a6506;}
.jkjt_c { padding:5px 10px;  background-color:#e5ffbe;}
.jkjt_c li{ background:url(../../images/index.files/doc_vv.png) 2px center no-repeat; padding-left:10px; line-height:24px;height:24px;}
.jkjt_c li a{ color:#666}
.jkjt_c li span{ float:right}


.zzjg h2{height:32px; line-height:32px; padding-left:20px;display:block; background: url(../../images/index.files/zzjg_bg.png) no-repeat; font-weight:bold; color:#fff; border-bottom:1px solid #b58430}
.zzjg h2 a{color:#fff; font-size:14px;}
.zzjg li{ background: url(../../images/index.files/zzjj.png) center no-repeat; width:140px; float:left; line-height:28px; text-align:center; height:28px;
 padding:5px 0px;color:#b68939;font-size: 12px;}
.zzjg li a{color:#9c752f}
.zzjg li a:hover{color:#f88b15; font-weight:bolder; text-decoration:none}



.lisr_2_t{ background:url(../../images/list.files/list_2_t_bg.gif) repeat-x; height:40px; line-height:32px;}
.lisr_2_t h2 { background:url(../../images/list.files/list_2_h2_bg.png) 0px top no-repeat; width:122px; text-align:center; font-size:14px; font-weight:bolder;color:#b58430; display:block; padding-left:0px;}
.lisr_2_t span{ float:right;color:#b58430; }
.lisr_2_t span a{ color:#b58430; }

.r_box_a{width:170px; height:100px;display:block }
.r_box2_a{width:170px; height:30px;display:block }
.r_box_aa{width:170px; height:40px;display:block }



.ld_box img{ float:left; margin:10px; display:inline; padding:1px; border:1px solid #CCC}
.ld_box h1{ font-size:16px; font-weight:bold;color:#ca9b0d; line-height:40px; border-bottom:1px dashed #ca9b0d}
.ld_box h1 span{ color:#999; font-size:14px}
.ld_box h2{ font-size:14px; font-weight:bold;color:#ca9b0d; line-height:30px;}

.gzfg{ background:url(../../images/list.files/ldfg.png) center no-repeat; line-height:30px;height:56px; padding:10px 20px 15px 90px;}
.ld_ds{ background-color:#f2f1ec; padding:1px; border:6px solid #fff; font-size:14px;}

.ld_box_r{ float:right; width:580px;}
.ldjj_box{ background:url(../../images/list.files/ld_con.png) top center no-repeat;  padding:0 40px;}
.ldjj_box h2{ text-align:center}
.ldjj_box  p{ text-indent:2em;}
.bom_ld_bg{ background: url(../../images/list.files/ld_bom.png) bottom center no-repeat; height:184px;}


/*列表图文*/
.list_pic_text_ul li{width:181px; height:140px; float:left; text-align:center;}
.list_pic_text_ul li img{width:172px; height:110px; border:1px solid #8b5c38; padding:1px;}
.list_pic_text_ul li p{text-align:center; clear:both;line-height:18px; font-family:"微软雅黑"}
.list_pic_text_ul li p a{  color:#2b2b2b;}


.tllist li{width:181px; height:200px; float:left; text-align:center; margin-left:40px;}
.tllist li img{width:132px; height:170px; border:1px solid #8b5c38; padding:1px;}
.tllist li p{text-align:center; clear:both;line-height:18px; font-family:"微软雅黑"}
.tllist li p a{  color:#2b2b2b;}

.m_b_a{height:36px;}
.m_b_a a{height:36px;width:180px;display: block;float: left;}
.yywh_ckgd{ height:24px;line-height:24px;text-align:right;color:#4a6506;}
.yywh_ckgd a{ color:#4a6506;}

/*文章内容页-相关信息*/
#xianggua_news{ border:1px solid #DEDEDE;background-color: #fff;}
#xianggua_news .title{ line-height:30px; border-bottom:1px solid #DEDEDE; font-size:14px; font-weight:bold; padding-left:12px;}
.xgxw_list_ul li{ }
.xgxx_pic_list li{ width:124px; height:120px; float:left; margin:10px 4px;}
.xgxx_pic_list li div {border:1px solid #E1E2DD; padding:1px; margin-bottom:5px;}

.commonList_dot li span{padding-right: 0px;}


.xy_m{
position: fixed;
bottom: 10px;
right: 10px;
width: 150px;
height: 400px;
font-family: 微软雅黑;
text-align: right; cursor:pointer}
.xy_tt{
z-index:999;
position: fixed;
right: 10px;
bottom: 20px;
width: 220px;
font-family: 微软雅黑;
text-align: right; cursor:pointer}

/****** nxg 0710 ********/
.tpzs_con{ width:740px; height:250px; overflow:hidden; }
.img_list li{ float:left; width:280px; height:250px; margin-right:10px; }
.img_list li img{ width:280px; height:220px; }
.img_list li p{ width:280px; line-height:30px; font-size:14px; color:#4c629e; text-align:center; }

.xy_m{
position: fixed;z-index: 100;
bottom: 130px;
right: 10px;
width: 160px;
height: 80px;
font-family: 微软雅黑;
text-align: right; cursor:pointer}

/****** 2017********/
.zjfc_box{width: 380px;height: 180px;overflow:hidden;}
.zjfc_box li{ width:100px;height: 120px;float:left; display: block;}
.zjfc_box li img{ width:80px;height: 100px;}
.zjfc_box li h2{height: 20px;line-height: 20px;}